diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAProjectPersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAProjectPersistenceImpl.java
index 912d75527d4..4c959270928 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAProjectPersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAProjectPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -103,7 +103,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @return the matching j i r a project
 	 * @throws NoSuchJIRAProjectException if a matching j i r a project could not be found
 	 */
-	@Override
+
 	public JIRAProject findByKey(String key) throws NoSuchJIRAProjectException {
 		JIRAProject jiraProject = fetchByKey(key);
 
@@ -133,7 +133,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param key the key
 	 * @return the matching j i r a project, or <code>null</code> if a matching j i r a project could not be found
 	 */
-	@Override
+
 	public JIRAProject fetchByKey(String key) {
 		return fetchByKey(key, true);
 	}
@@ -145,7 +145,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching j i r a project, or <code>null</code> if a matching j i r a project could not be found
 	 */
-	@Override
+
 	public JIRAProject fetchByKey(String key, boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { key };
 
@@ -249,7 +249,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param key the key
 	 * @return the j i r a project that was removed
 	 */
-	@Override
+
 	public JIRAProject removeByKey(String key)
 		throws NoSuchJIRAProjectException {
 		JIRAProject jiraProject = findByKey(key);
@@ -263,7 +263,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param key the key
 	 * @return the number of matching j i r a projects
 	 */
-	@Override
+
 	public int countByKey(String key) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_KEY;
 
@@ -335,7 +335,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 *
 	 * @param jiraProject the j i r a project
 	 */
-	@Override
+
 	public void cacheResult(JIRAProject jiraProject) {
 		entityCache.putResult(JIRAProjectModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAProjectImpl.class, jiraProject.getPrimaryKey(), jiraProject);
@@ -351,7 +351,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 *
 	 * @param jiraProjects the j i r a projects
 	 */
-	@Override
+
 	public void cacheResult(List<JIRAProject> jiraProjects) {
 		for (JIRAProject jiraProject : jiraProjects) {
 			if (entityCache.getResult(
@@ -372,7 +372,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(JIRAProjectImpl.class);
 
@@ -388,7 +388,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(JIRAProject jiraProject) {
 		entityCache.removeResult(JIRAProjectModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAProjectImpl.class, jiraProject.getPrimaryKey());
@@ -399,7 +399,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 		clearUniqueFindersCache((JIRAProjectModelImpl)jiraProject);
 	}
 
-	@Override
+
 	public void clearCache(List<JIRAProject> jiraProjects) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -457,7 +457,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param jiraProjectId the primary key for the new j i r a project
 	 * @return the new j i r a project
 	 */
-	@Override
+
 	public JIRAProject create(long jiraProjectId) {
 		JIRAProject jiraProject = new JIRAProjectImpl();
 
@@ -474,7 +474,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @return the j i r a project that was removed
 	 * @throws NoSuchJIRAProjectException if a j i r a project with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAProject remove(long jiraProjectId)
 		throws NoSuchJIRAProjectException {
 		return remove((Serializable)jiraProjectId);
@@ -487,7 +487,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @return the j i r a project that was removed
 	 * @throws NoSuchJIRAProjectException if a j i r a project with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAProject remove(Serializable primaryKey)
 		throws NoSuchJIRAProjectException {
 		Session session = null;
@@ -520,7 +520,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	protected JIRAProject removeImpl(JIRAProject jiraProject) {
 		jiraProject = toUnwrappedModel(jiraProject);
 
@@ -552,7 +552,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 		return jiraProject;
 	}
 
-	@Override
+
 	public JIRAProject updateImpl(JIRAProject jiraProject) {
 		jiraProject = toUnwrappedModel(jiraProject);
 
@@ -623,7 +623,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @return the j i r a project
 	 * @throws NoSuchJIRAProjectException if a j i r a project with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAProject findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchJIRAProjectException {
 		JIRAProject jiraProject = fetchByPrimaryKey(primaryKey);
@@ -647,7 +647,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @return the j i r a project
 	 * @throws NoSuchJIRAProjectException if a j i r a project with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAProject findByPrimaryKey(long jiraProjectId)
 		throws NoSuchJIRAProjectException {
 		return findByPrimaryKey((Serializable)jiraProjectId);
@@ -659,7 +659,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param primaryKey the primary key of the j i r a project
 	 * @return the j i r a project, or <code>null</code> if a j i r a project with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAProject fetchByPrimaryKey(Serializable primaryKey) {
 		JIRAProject jiraProject = (JIRAProject)entityCache.getResult(JIRAProjectModelImpl.ENTITY_CACHE_ENABLED,
 				JIRAProjectImpl.class, primaryKey);
@@ -705,12 +705,12 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param jiraProjectId the primary key of the j i r a project
 	 * @return the j i r a project, or <code>null</code> if a j i r a project with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAProject fetchByPrimaryKey(long jiraProjectId) {
 		return fetchByPrimaryKey((Serializable)jiraProjectId);
 	}
 
-	@Override
+
 	public Map<Serializable, JIRAProject> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -807,7 +807,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 *
 	 * @return the j i r a projects
 	 */
-	@Override
+
 	public List<JIRAProject> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -823,7 +823,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param end the upper bound of the range of j i r a projects (not inclusive)
 	 * @return the range of j i r a projects
 	 */
-	@Override
+
 	public List<JIRAProject> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -840,7 +840,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of j i r a projects
 	 */
-	@Override
+
 	public List<JIRAProject> findAll(int start, int end,
 		OrderByComparator<JIRAProject> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -859,7 +859,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of j i r a projects
 	 */
-	@Override
+
 	public List<JIRAProject> findAll(int start, int end,
 		OrderByComparator<JIRAProject> orderByComparator,
 		boolean retrieveFromCache) {
@@ -949,7 +949,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 * Removes all the j i r a projects from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (JIRAProject jiraProject : findAll()) {
 			remove(jiraProject);
@@ -961,7 +961,7 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 	 *
 	 * @return the number of j i r a projects
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -993,12 +993,12 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return JIRAProjectModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1031,19 +1031,19 @@ public class JIRAProjectPersistenceImpl extends BasePersistenceImpl<JIRAProject>
 				"jiraProjectId", "key", "name"
 			});
 	private static final JIRAProject _nullJIRAProject = new JIRAProjectImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<JIRAProject> toCacheModel() {
 				return _nullJIRAProjectCacheModel;
 			}
 		};
 
 	private static final CacheModel<JIRAProject> _nullJIRAProjectCacheModel = new CacheModel<JIRAProject>() {
-			@Override
+
 			public JIRAProject toEntityModel() {
 				return _nullJIRAProject;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRepositoryPersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRepositoryPersistenceImpl.java
index c03d2a0b831..dab6e4d8ad6 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRepositoryPersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRepositoryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -104,7 +104,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @return the matching s v n repository
 	 * @throws NoSuchSVNRepositoryException if a matching s v n repository could not be found
 	 */
-	@Override
+
 	public SVNRepository findByUrl(String url)
 		throws NoSuchSVNRepositoryException {
 		SVNRepository svnRepository = fetchByUrl(url);
@@ -135,7 +135,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param url the url
 	 * @return the matching s v n repository, or <code>null</code> if a matching s v n repository could not be found
 	 */
-	@Override
+
 	public SVNRepository fetchByUrl(String url) {
 		return fetchByUrl(url, true);
 	}
@@ -147,7 +147,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching s v n repository, or <code>null</code> if a matching s v n repository could not be found
 	 */
-	@Override
+
 	public SVNRepository fetchByUrl(String url, boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { url };
 
@@ -251,7 +251,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param url the url
 	 * @return the s v n repository that was removed
 	 */
-	@Override
+
 	public SVNRepository removeByUrl(String url)
 		throws NoSuchSVNRepositoryException {
 		SVNRepository svnRepository = findByUrl(url);
@@ -265,7 +265,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param url the url
 	 * @return the number of matching s v n repositories
 	 */
-	@Override
+
 	public int countByUrl(String url) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_URL;
 
@@ -337,7 +337,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 *
 	 * @param svnRepository the s v n repository
 	 */
-	@Override
+
 	public void cacheResult(SVNRepository svnRepository) {
 		entityCache.putResult(SVNRepositoryModelImpl.ENTITY_CACHE_ENABLED,
 			SVNRepositoryImpl.class, svnRepository.getPrimaryKey(),
@@ -354,7 +354,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 *
 	 * @param svnRepositories the s v n repositories
 	 */
-	@Override
+
 	public void cacheResult(List<SVNRepository> svnRepositories) {
 		for (SVNRepository svnRepository : svnRepositories) {
 			if (entityCache.getResult(
@@ -375,7 +375,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(SVNRepositoryImpl.class);
 
@@ -391,7 +391,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(SVNRepository svnRepository) {
 		entityCache.removeResult(SVNRepositoryModelImpl.ENTITY_CACHE_ENABLED,
 			SVNRepositoryImpl.class, svnRepository.getPrimaryKey());
@@ -402,7 +402,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 		clearUniqueFindersCache((SVNRepositoryModelImpl)svnRepository);
 	}
 
-	@Override
+
 	public void clearCache(List<SVNRepository> svnRepositories) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -460,7 +460,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param svnRepositoryId the primary key for the new s v n repository
 	 * @return the new s v n repository
 	 */
-	@Override
+
 	public SVNRepository create(long svnRepositoryId) {
 		SVNRepository svnRepository = new SVNRepositoryImpl();
 
@@ -477,7 +477,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @return the s v n repository that was removed
 	 * @throws NoSuchSVNRepositoryException if a s v n repository with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRepository remove(long svnRepositoryId)
 		throws NoSuchSVNRepositoryException {
 		return remove((Serializable)svnRepositoryId);
@@ -490,7 +490,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @return the s v n repository that was removed
 	 * @throws NoSuchSVNRepositoryException if a s v n repository with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRepository remove(Serializable primaryKey)
 		throws NoSuchSVNRepositoryException {
 		Session session = null;
@@ -523,7 +523,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 		}
 	}
 
-	@Override
+
 	protected SVNRepository removeImpl(SVNRepository svnRepository) {
 		svnRepository = toUnwrappedModel(svnRepository);
 
@@ -555,7 +555,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 		return svnRepository;
 	}
 
-	@Override
+
 	public SVNRepository updateImpl(SVNRepository svnRepository) {
 		svnRepository = toUnwrappedModel(svnRepository);
 
@@ -626,7 +626,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @return the s v n repository
 	 * @throws NoSuchSVNRepositoryException if a s v n repository with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRepository findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchSVNRepositoryException {
 		SVNRepository svnRepository = fetchByPrimaryKey(primaryKey);
@@ -650,7 +650,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @return the s v n repository
 	 * @throws NoSuchSVNRepositoryException if a s v n repository with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRepository findByPrimaryKey(long svnRepositoryId)
 		throws NoSuchSVNRepositoryException {
 		return findByPrimaryKey((Serializable)svnRepositoryId);
@@ -662,7 +662,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param primaryKey the primary key of the s v n repository
 	 * @return the s v n repository, or <code>null</code> if a s v n repository with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRepository fetchByPrimaryKey(Serializable primaryKey) {
 		SVNRepository svnRepository = (SVNRepository)entityCache.getResult(SVNRepositoryModelImpl.ENTITY_CACHE_ENABLED,
 				SVNRepositoryImpl.class, primaryKey);
@@ -708,12 +708,12 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param svnRepositoryId the primary key of the s v n repository
 	 * @return the s v n repository, or <code>null</code> if a s v n repository with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRepository fetchByPrimaryKey(long svnRepositoryId) {
 		return fetchByPrimaryKey((Serializable)svnRepositoryId);
 	}
 
-	@Override
+
 	public Map<Serializable, SVNRepository> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -810,7 +810,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 *
 	 * @return the s v n repositories
 	 */
-	@Override
+
 	public List<SVNRepository> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -826,7 +826,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param end the upper bound of the range of s v n repositories (not inclusive)
 	 * @return the range of s v n repositories
 	 */
-	@Override
+
 	public List<SVNRepository> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -843,7 +843,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of s v n repositories
 	 */
-	@Override
+
 	public List<SVNRepository> findAll(int start, int end,
 		OrderByComparator<SVNRepository> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -862,7 +862,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of s v n repositories
 	 */
-	@Override
+
 	public List<SVNRepository> findAll(int start, int end,
 		OrderByComparator<SVNRepository> orderByComparator,
 		boolean retrieveFromCache) {
@@ -952,7 +952,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 * Removes all the s v n repositories from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (SVNRepository svnRepository : findAll()) {
 			remove(svnRepository);
@@ -964,7 +964,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	 *
 	 * @return the number of s v n repositories
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -996,7 +996,7 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 		return count.intValue();
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return SVNRepositoryModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1026,19 +1026,19 @@ public class SVNRepositoryPersistenceImpl extends BasePersistenceImpl<SVNReposit
 	private static final String _NO_SUCH_ENTITY_WITH_KEY = "No SVNRepository exists with the key {";
 	private static final Log _log = LogFactoryUtil.getLog(SVNRepositoryPersistenceImpl.class);
 	private static final SVNRepository _nullSVNRepository = new SVNRepositoryImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<SVNRepository> toCacheModel() {
 				return _nullSVNRepositoryCacheModel;
 			}
 		};
 
 	private static final CacheModel<SVNRepository> _nullSVNRepositoryCacheModel = new CacheModel<SVNRepository>() {
-			@Override
+
 			public SVNRepository toEntityModel() {
 				return _nullSVNRepository;
 			}
